/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
// Do not edit this file. It is machine generated.
{
    "AttachingToApp": "An die App anhängen",
    "FailedToStartDebugSession": "Untergeordnete Debug-Sitzung kann nicht gestartet werden",
    "NoReactNativeCdpProxy": "Der native CDP-Proxy kann nicht reagieren",
    "ExpoWebIsNotRunning": "ExpoWeb läuft nicht. Bitte überprüfen Sie den Metro-Status und die Browser-Start-URL"
}